/*
Theme Name: BikeHawaii
Theme URI: http://gumdesign.com
Description: Custom Child Theme for Total.
Author: Gum Design
Author URI: http://gumdesign.com
Template: Total
Version: 1.0
*/
/*_variables.scss */
/*  http://type-scale.com/?size=16&scale=1.250 */
/*_typography.scss */
/*_header.scss */
/* page header */
/*  full width */
/* tour detail */
html {
  font-size: 1em;
}
p {
  margin-bottom: 1.3em;
}
h1, h2, h3, h4 {
  margin-bottom: 0.5em;
  font-weight: inherit;
  line-height: 1.2;
}
small, .font_small {
  font-size: 0.8em;
}
.theme-button.orange, .color-button.orange {
  background: #d25000;
}
.theme-button.orange:hover {
  background: #ec5a00;
}
body {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.45;
  color: #333;
}
.heading-typography {
  line-height: 1.5;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #d25000;
}
h1 a:hover, h2 a:hover, a:hover h2, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  text-decoration: underline;
  color: #0081cc;
}
h1 {
  font-size: 2.441em;
  font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 1.1;
  margin: 0 0 20px;
  color: #d25000;
}
h2 {
  font-size: 1.953em;
  font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.1;
  color: #555;
}
h3 {
  font-size: 1.563em;
  font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.1;
  color: #d25000;
}
h4 {
  font-size: 1.25em;
  font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 1.1;
  color: #d25000;
}
h5 {
  font-size: 1em;
  font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 1.1;
  color: #d25000;
}
h6 {
  font-size: 1em;
  font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 1.1;
  color: #d25000;
}
span.subheader {
  color: ;
  font-weight: 100;
}
.vcex-heading {
  font-size: 2.441em;
  font-family: "Roboto Slab";
  font-weight: normal;
  line-height: 1.1;
  margin: 0 0 20px;
  color: #d25000;
  text-align: center;
}
.term-description, p.lead {
  font-size: 1.25em;
}
.vcex-terms-grid-entry-title.entry-title {
  text-align: center !important;
  font-size: 1.563em;
  margin-top: -10px;
  background: #d25000;
  color: #fff;
  font-family: "Roboto Slab";
  font-weight: normal;
}
.vcex-terms-grid-entry-image {
  margin-bottom: 0px;
}
.entry-title, .blog-entry-title {
  display: block;
  font-size: 2.441em;
  color: #d25000;
}
.sidebar-box .widget-title, .wpb_row .widget-title {
  font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  display: block;
  margin: 0 0 20px;
  font-size: 1.25em;
  line-height: 1.1;
  font-weight: 700;
  color: #333;
  /*
.wpb_row .widget-title {
    margin: 0 0 20px;
    font-size: 1.077em;
    font-weight: 600;
    color: #000;
}
*/
}
.page-header {
  margin: 0 0 40px;
  padding: 20px 0;
  position: relative;
  background: #f7f7f7;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
.page-header-title {
  display: block;
  font-size: 2.441em;
  line-height: 1.4em;
  font-weight: normal;
  font-weight: 400;
  margin: 0px;
  color: #000;
}
.footer-builder-content {
  width: 100% !important;
}
.footer-builder .container {
  width: 100% !important;
  max-width: 100% !important;
}
.footer-builder-content .wpex-vc-columns-wrap {
  width: 1040px !important;
  margin: 0 auto !important;
  /* */
}
.footer-builder-content .wpex-vc-column-wrapper {
  margin-bottom: 0;
}
#cta {
  font-size: 28px;
  background: #d7e7f5 !important;
  color: #3a596e;
  padding: 30px 0;
}
#footer-nav {
  padding: 30px 0;
  background: #007dc8;
  color: #fff;
}
#footer-nav h3 {
  color: #9fcbef !important;
  font-size: 1.3em;
}
#footer-nav a {
  color: #fff !important;
  /*border-right: 1px solid #FFF;*/
  margin-right: 10px;
}
.vcex-navbar.style-simple a {
  display: inline-block;
  margin-right: 5px;
}
#footer-credit {
  color: #9fcbef !important;
  padding: 30px 0;
  min-height: 40px;
  background: #0268a5;
  font-size: 0.85em;
}
#footer-credit a {
  color: #9fcbef !important;
}
body {
  font-family: ;
  font-weight: ;
  font-size: ;
  /* all theme specific styles here */
}
.post-pagination-wrap {
  display: none;
  /* modules */
  /* layout */
}
body {
  background-color: #9e992c;
}
.site-main {
  background: none;
}
#content-wrap {
  background: rgba(255, 255, 255, .85);
  padding-top: 40px;
}
.home #content-wrap {
  padding-top: 0;
}
.boxed-main-layout #wrap {
  background: transparent;
}
.boxed-main-layout #outer-wrap {
  padding-top: 0;
}
.boxed-main-layout #site-header-inner {
  padding: 0px 10px !important;
  /* fix this */
}
.home .wpb_wrapper h3:first-child {
  margin-top: 0;
}
.home .no-row-pad {
  margin-left: -45px;
  margin-right: -45px;
}
.home .call-out {
  background: #6c2900;
  margin-left: -30px;
  margin-right: -30px;
  margin-bottom: 40px;
}
.home .call-out .wpex-vc-column-wrapper {
  margin-bottom: 0;
}
.home-slider .book-button {
  position: absolute;
  z-index: 2000;
  right: 20px;
  bottom: 30px;
}
.is-sticky #site-logo {
  margin-top: 0;
}
.is-sticky #top-bar {
  display: none;
}
#top-bar {
  padding: 0;
  margin-bottom: 20px;
}
#top-bar a {
  color: #fff;
}
#top-bar .top-bar-content a {
  color: #fff !important;
}
#top-bar p {
  text-shadow: 1px 1px 0 #555;
}
#top-bar-wrap {
  border: 0;
  padding: 0;
  float: right;
}
.top-bar-left {
  float: right;
  margin-right: 0px;
}
.top-bar-left {
  margin-bottom: 0px;
}
.top-bar-left p {
  margin: 10px;
  font-size: 26px;
  font-family: "Roboto Condensed";
  font-weight: 700;
  /* text-shadow: 1px 1px 1px #222 */
  color: #fff;
}
.top-bar-left a {
  color: #fff;
}
#top-bar-social a.wpex-social-btn {
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 30px;
}
#top-bar-social.top-bar-right {
  margin-top: -20px;
  position: relative;
  margin-top: 20px;
  float: right;
  right: 0;
}
.home .boxed-main-layout #wrap .container {
  width: auto !important;
  max-width: none !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.wpex-sticky-header-holder {
  background: none !important;
}
.page-header {
  margin: 0;
  padding: 20px 0;
  position: relative;
  background: rgba(50, 30, 0, .6);
  background: #d25000;
  border: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.page-header-title {
  color: #fff;
  font-family: "Roboto Slab";
  /* home */
}
.home .wpex-slider-caption {
  background: none !important;
  font-size: 4em;
  font-family: "Roboto Slab";
  text-shadow: 5px 0px 5px #222;
  /* footer */
}
.site-footer {
  background: #6c2900;
  color: #dcc171;
}
.site-footer p {
  color: #dcc171;
}
.site-footer a {
  color: #dcc171;
}
.site-footer .bottom-links, .site-footer .bottom-links a {
  color: #907524;
}
.site-footer .bottom-links a:hover {
  color: #d1af49;
}
.footer-widget .widget-title {
  color: #b9962e;
  font-size: 1.4em;
  font-family: "Roboto Condensed";
}
#footer-bottom {
  background: #391600;
  color: #907524;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  /* navbar */
  /* Header > One > Navbar */
}
#footer-bottom a {
  color: #907524;
}
.navbar-style-one {
  position: absolute;
  right: -12px;
  top: 50%;
  margin-top: 0px;
  height: 50px;
}
.navbar-style-one .dropdown-menu > li > a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding: 0 4px;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  background: rgba(0, 0, 0, .4);
  border-radius: 5px;
  background: #d25000;
}
.navbar-style-one .dropdown-menu a:hover {
  color: #f5dc67 !important;
}
.navbar-style-one .dropdown-menu > .current-menu-item > a, .navbar-style-one .dropdown-menu > .current-menu-parent > a {
  color: #f5dc67 !important;
  text-decoration: none;
  background: rgba(0, 0, 0, .6);
}
.navbar-style-one .dropdown-menu > li > a > span.link-inner {
  display: inline-block;
  line-height: 1;
  padding: 0.5em 0.8em;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.navbar-style-one .dropdown-menu > li {
  margin: 0 10px;
}
#site-navigation .dropdown-menu ul a {
  display: block;
  float: none;
  padding: 8px 12px;
  height: auto;
  margin: 0px;
  border: 0px;
  line-height: 1.4em;
  color: #333;
  font-size: 1.15em;
  border-bottom: 1px solid #eee;
  font-family: "Roboto Condensed";
}
.navbar-style-one .dropdown-menu ul a:hover {
  color: #000 !important;
}
.is-sticky .navbar-style-one {
  margin-top: -25px;
}
.wpex-sticky-header-holder.is-sticky #site-header {
  overflow: visible !important;
  z-index: 999;
  background: #537534;
  background: #d25000;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}
.mobile-toggle-nav a {
  color: #333;
  font-weight: bold;
}
.mobile-toggle-nav .menu-item-has-children ul a {
  padding-left: 20px;
  font-weight: normal;
  /* tour list */
}
.tour-item {
  position: relative;
  margin-bottom: 40px;
  min-height: 600px;
  padding: 0;
  background: #fff;
  border-top: 7px solid #e15600;
}
.tour-number {
  position: absolute;
  top: -25px;
  left: 45%;
  z-index: 200;
  background: #e15600;
  color: #fff;
  font-size: 1.8em;
  line-height: 1;
  text-align: center;
  margin: 0 auto;
  padding: 10px;
  border-radius: 25px;
  width: 50px;
  height: 50px;
}
.tour-footer {
  font-weight: bold;
  margin-top: 10px;
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
}
.tour-item .theme-button {
  float: right;
}
.tour-short-description {
  padding: 10px;
}
.single-tour-aside .related-tours {
  margin-bottom: 20px;
  margin-top: 20px;
  padding: 10px;
  background: #ffecb4;
  border: 1px solid #ffc001;
}
.single-tour-aside .related-tours h4 {
  margin: -10px -10px 10px -10px;
  padding: 10px;
  background: #d25000;
  color: #fff;
}
.single-tour-aside .related-tours li {
  font-family: "Roboto Condensed";
  font-size: 1.125em;
  line-height: 1.1;
  margin-bottom: 0.5em;
}
.single-tour-aside .related-tours a {
  color: #222;
}
.related-tours-title {
  margin-bottom: 0;
  font-weight: bold;
}
.tour-label {
  display: inline-block;
  padding: 3px 7px;
  background: #ffecb4;
  text-decoration: none;
  color: #d25000;
  font-family: "Roboto Condensed";
  margin: 5px 5px 5px 0;
}
.tour-item .tour-title {
  position: relative;
  padding: 10px;
  text-align: center;
  color: #fff;
  z-index: 100;
  line-height: 1.2;
  font-size: 1.6em;
  margin: -10px 0 0;
  background: #863300;
  text-shadow: 1px 1px 1px #555;
}
.tour-item .tour-price {
  opacity: 1;
  background: #ffc61b;
  margin-bottom: 20px;
  padding: 5px 10px;
  position: absolute;
  right: 0;
  top: 20px;
  color: #333;
  font-size: 1.4em;
}
.tour-item .tour-price span {
  font-size: 0.7em;
}
.tour-item-book-form {
  position: absolute;
  top: -30px;
  z-index: 1000;
  background: #fff;
  width: 100%;
  min-height: 100%;
  padding: 40px 20px;
}
.tour-item-book-form .tour-price {
  position: relative;
  font-weight: normal !important;
  top: 0;
}
.tour-item-book-form .close-form {
  display: block;
  font-size: 1.2em;
  cursor: pointer;
}
.tour-item-book-form .close-form:hover {
  text-decoration: none;
}
.category-banner {
  margin-bottom: -10px;
  /* tour single */
}
.tour-aside {
  float: right !important;
  /* make hero full width */
}
.single-oahu-hawaii-tours .no-row-pad {
  margin-left: -45px;
  margin-right: -45px;
}
.single-tour-aside h4 {
  margin-bottom: 0;
  color: #333;
  font-weight: 400;
}
.book-form {
  background: #ffecb4;
  border: 1px solid #ffc001;
  padding-bottom: 20px;
}
.book-form label {
  display: inline-block;
  float: left;
  font-weight: bold;
  width: 50%;
}
.book-form div.row {
  padding: 5px 10px;
}
.book-form label.policy {
  font-weight: normal;
  font-size: 0.9em;
  line-height: 1.2;
  width: 100%;
}
.book-form input {
  width: 50%;
}
.book-form input[type='checkbox'] {
  width: auto;
  padding: 5px;
}
.book-form h3.book-form-header {
  margin: 0;
  padding: 10px;
  background: #d25000;
  color: #fff;
}
.book-form .price-adult {
  float: left;
}
.book-form .price-child {
  float: right;
}
.book-form .tour-price {
  background: #ffc61b;
  margin-bottom: 20px;
  font-weight: bold;
}
.video {
  margin-bottom: 30px;
}
#site-scroll-top {
  color: #fff;
  background: #d25000;
  /* activities filter */
}
.entry ul.nav-bar, ul.nav-bar {
  margin: 30px 0 50px 0;
}
.entry ul.nav-bar li, ul.nav-bar li {
  display: inline;
  list-style: none;
  margin: 0;
}
.entry ul.nav-bar a, ul.nav-bar a {
  padding: 5px 10px;
  background: #d25000;
  color: #fff;
  font-weight: normal;
  font-size: 1.1em;
  margin: 0 10px;
  border-radius: 3px;
}
.entry ul.nav-bar a:first-child, ul.nav-bar a:first-child {
  margin-left: 0;
}
.entry ul.nav-bar a:hover, ul.nav-bar a:hover {
  background: #863300;
  text-decoration: none;
}
.entry ul.nav-bar li.current-cat a, ul.nav-bar li.current-cat a {
  background: #863300;
}
.videoWrapper {
  position: relative;
  /* 16:9 */
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#combo-tours {
  background: #ffe081;
  margin: 0 -30px;
  padding: 20px;
  /*
.wpex-slider-caption {
	background: rgba(255,255,255,.8);
	padding:  20px !important;
	.vcex-posttype-slider-title.entry-title .title{line-height: 1.1;color: $brand-orange !important;}
	.excerpt {font-size: 	1.3em;font-family: "Roboto Condensed"}
}
*/
}
.site-content h2:first-child {
  margin-top: 0;
  /*--------------------------------------------------------------
- All Devices under 960px
--------------------------------------------------------------*/
}
@media only screen and (max-width: 959px) {
  /*--------------------------------------------------------------
- Tablet Portrait
--------------------------------------------------------------*/  .page-header-title {
    font-size: 1.563em;
  }
  .home .wpex-slider-caption {
    font-size: 1.953em;
  }
  .tour-item h2.tour-title {
    font-size: 1.2em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /*--------------------------------------------------------------
- Tablet Landscape
--------------------------------------------------------------*/}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  /*--------------------------------------------------------------
- Phone Portrait and Landscape
--------------------------------------------------------------*/}
@media only screen and (max-width: 767px) {
  /*--------------------------------------------------------------
- Between Phone and Mobile
--------------------------------------------------------------*/  .tour-aside {
    float: none !important;
  }
  .home .wpex-slider-caption {
    font-size: 1.953em !important;
  }
  .tour-item h2.tour-title {
    font-size: 1.6em;
  }
  .tour-footer {
    position: relative;
    padding: 10px;
    bottom: auto;
    left: auto;
    right: auto;
  }
  #top-bar-social, .label-reservations {
    display: none;
  }
  #top-bar-wrap {
    position: absolute;
    top: 20px;
    left: 80px;
  }
  .top-bar-left {
    margin-right: 0;
    float: none;
  }
  .top-bar-left p {
    font-size: 26px;
  }
}
@media only screen and (max-width: 500px) {
  body {
    background-image: none !important;
  }
  h1 {
    font-size: 1.953em;
  }
  h1 {
    font-size: 1.563em;
  }
  h2 {
    font-size: 1.563em;
  }
  h3 {
    font-size: 1.25em;
  }
  h4 {
    font-size: 1.25em;
  }
  h5 {
    font-size: 1em;
  }
  .tour-item .tour-price {
    font-size: 1.2em;
  }
  .page-header {
    border-radius: 0;
    padding: 10px 0;
  }
  .page-header-title {
    font-size: 1.25em;
  }
  .home .wpex-slider-caption {
    font-size: 1.563em !important;
  }
  .tour-item h2.tour-title {
    font-size: 1.2em;
  }
  .tour-item {
    min-height: auto;
  }
  .tour-item .theme-button {
    margin: 10px 0;
    float: none;
  }
  .entry ul.nav-bar, ul.nav-bar {
    display: none;
  }
  .video {
    max-width: 500px !important;
  }
  .top-bar-left {
    margin-right: 0;
    float: none;
    z-index: 1000;
  }
  .top-bar-left p {
    font-size: 18px;
  }
  .tour-item .theme-button {
    float: none;
    display: block;
    margin-right: 0 !important;
  }
  .home-slider .book-button {
    position: absolute;
    z-index: 2000;
    right: 20px;
    bottom: auto;
    top: 10px;
    /*
   .entry ul.nav-bar ,
    ul.nav-bar  {
	   li {
		 display: block; 
		 margin: 10px 0; 
		  a {width: 100%;display: block;} 
	   }
	   
	  
	}
*/
  }
}
@media only screen and (max-width: 320px) {
  body {
    font-size: 0.8em;
  }
}
